Bug 144703 - Wrong translation for 'Look up' in kaudiocreator settings page
Summary: Wrong translation for 'Look up' in kaudiocreator settings page
Status: RESOLVED FIXED
Alias: None
Product: i18n
Classification: Translations
Component: he (show other bugs)
Version: unspecified
Platform: Gentoo Packages Linux
: NOR normal with 1 vote (vote)
Target Milestone: ---
Assignee: Diego Iastrubni
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-26 09:29 UTC by Yuval Hager
Modified: 2007-07-04 15:17 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yuval Hager 2007-04-26 09:29:12 UTC
Version:            (using KDE KDE 3.5.5)
Installed from:    Gentoo Packages
Compiler:          gcc (GCC) 4.1.1 (Gentoo 4.1.1-r3) 
OS:                Linux

'Look up' is translated literally, 'הסתכל למעלה', instead of 'חפש'.
Comment 1 Yuval Hager 2007-04-26 09:31:15 UTC
Should be 'he' component.. the interface does not allow me to change it. Please change and reassign. Thanks.
Comment 2 Marek Laane 2007-04-27 00:16:34 UTC
Changed component to 'he'
Comment 3 Marek Laane 2007-04-27 00:23:35 UTC
http://i18n.kde.org/team-infos.php?teamcode=he gives team coordinator name Diego Iastrubni but email address doesn't seem to be true... 
Comment 4 Yuval Hager 2007-04-27 18:03:48 UTC
The email address is fine. I just contacted him through the email address. He said he will handle this soon. 

Thanks!
Comment 5 Diego Iastrubni 2007-04-27 23:48:01 UTC
I can't find this offending string. I am closing this bug tomorrow unless you convince me otherwise. In any case, just get the new translation from the SVN and test. 

Yuval, next time, please put "he" on the description of the bug. I usually use "he" or "hebrew" when looking up in the bugzilla.
Comment 6 Yuval Hager 2007-04-28 08:05:27 UTC
It's in kcmcddb.po
Comment 7 Marek Laane 2007-06-26 00:33:34 UTC
Still valid?
(Seems to me fixed but I don't know the language...)
Comment 8 Yuval Hager 2007-06-26 09:09:39 UTC
Yes. Here's a patch against http://websvn.kde.org/*checkout*/trunk/l10n-kde4/he/messages/kdemultimedia/kcmcddb.po?revision=675189:

--- kcmcddb.po?revision=675189  2007-06-26 10:07:26.000000000 +0300
+++ kcmcddb.po  2007-06-26 10:07:44.000000000 +0300
@@ -91,7 +91,7 @@ msgstr "הגדרות CDDB"
 #. i18n: file cddbconfigwidget.ui line 39
 #: rc.cpp:6
 msgid "&Lookup"
-msgstr "&הסתכל למעלה"
+msgstr "&חפש"

 #. i18n: tag string
 #. i18n: file cddbconfigwidget.ui line 60
Comment 9 Marek Laane 2007-06-27 00:07:18 UTC
Ah, sorry, I looked in stable branch http://websvn.kde.org/branches/stable/l10n/he/messages/kdemultimedia/kcmcddb.po?revision=658957&view=markup and there was:

#. i18n: file cddbconfigwidgetbase.ui line 35
#: rc.cpp:6
#, no-c-format
msgid "&Lookup"
msgstr "&חיפוש"
Comment 10 Yuval Hager 2007-06-27 04:33:11 UTC
I confirm the translation is correct in the stable branch
Comment 11 Diego Iastrubni 2007-07-04 15:17:51 UTC
*** Bug has been marked as fixed ***.